libdevmapper: update to 2.02.45

Mikhail Kolesnik mike at openbunker.org
Sun Mar 22 17:57:22 UTC 2009


Hello, Torsten.

You can remove libdevmapper and install contrib/lvm2.

The current opt/libdevmapper/Pkgfile looks very confusing.
It also overlaps with contrib/lvm2, as lvm2 ships with libdevmapper
inside now. I've created a ticket[1] regarding this issue and assigned
it to both maintainers.

[1] http://crux.nu/bugs/index.php?do=details&task_id=431

-- 
Mikhail Kolesnik
JID: mike_k at jabber.org
ICQ: 260259143
IRC: mike_k at freenode/#crux, rusnet/#yalta



More information about the CRUX mailing list